/*bottomcenter*/
.nivoSlider{z-index:50;}
*html #wowslider-container1{background-image:none;}
*html #wowslider-container1 .ws_bullets a{background-image:url(../../images/slideshow/control/bullet.gif);}
*html #wowslider-container1 a.ws_next,*html #wowslider-container1 a.ws_prev{display:block}
*html #wowslider-container1 a.ws_next,*html #wowslider-container1 a.ws_prev{background-image:url(../../images/slideshow/control/arrows.gif);filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);}

#wowslider-container1{/*	overflow:hidden;*/	zoom:1;position:relative;width:980px;height:280px;margin:0 auto;z-index:0;background-image:url(../../images/slideshow/control/bg.png);}
#wowslider-container1 .ws_bullets{bottom:15px;right:15px;margin-right:7px;margin-top:7px;}
#wowslider-container1 .ws_bullets{font-size:0px;padding:0px;float:left;position:absolute;z-index:70;}
#wowslider-container1 .ws_bullets div{position:relative;float:left;}
#wowslider-container1 .ws_bullets a{margin-left:0;width:20px;height:20px;background:url(../../images/slideshow/control/bullet.png) right top;float:left;text-indent:-1000px;position:relative;color:transparent;}
#wowslider-container1 .ws_bullets a:hover{background-position:left top;}
#wowslider-container1 .ws_bullets a img{text-indent:0;display:block;top:20px;left:-158px;visibility:hidden;position:absolute;-moz-box-shadow:0 0 5px #d6d6d6;box-shadow:0 0 5px #d6d6d6;border:3px solid #d6d6d6;}
#wowslider-container1 .ws_bullets a:hover img{visibility:visible;}
#wowslider-container1 .ws_bullets a.ws_selbull{background-position:left top;}
#wowslider-container1 .ws_bullets .ws_bulframe{top:20px;}
#wowslider-container1 .ws_bullets .ws_bulframe{display:none;overflow:visible;position:absolute;cursor:pointer;-moz-box-shadow:0 0 5px #d6d6d6;box-shadow:0 0 5px #d6d6d6;border:3px solid #d6d6d6;}

#wowslider-container1 a{text-decoration:none;outline:none;border:none;}
#wowslider-container1 a.ws_next,#wowslider-container1 a.ws_prev{position:absolute;display:none;top:50%;margin-top:-37px;opacity:0.7;z-index:60;height:75px;width:60px;background-image:url(../../images/slideshow/control/arrows.png);}
#wowslider-container1 a.ws_next{background-position:100% 0;right:0;top:200px;}
#wowslider-container1 a.ws_prev{left:0;top:200px;background-position:0 0;}
#wowslider-container1:hover a.ws_next,#wowslider-container1:hover a.ws_prev{display:block}

#wowslider-container1 .ws_images{position:absolute;left:0;top:0;width:980px;height:280px;overflow:hidden;}
#wowslider-container1 .ws_images a{color:transparent;}
#wowslider-container1 .ws_images img{top:0;left:0;border:none 0;}
#wowslider-container1 .ws-title{
	position:absolute;
	bottom:55px;
	left:25px;
	margin-right:30px;
	z-index:50;
	padding:10px;
	color:#000000;
	background:#FFF;
	font-family:Tahoma,Arial,Helvetica;
	font-size:14px;
	letter-spacing:1px;
	line-height:18px;
	text-align:left;
	text-shadow:0 0 2px #FFFFFF;
	-moz-border-radius:0 8px 8px 0;
	-webkit-border-radius:0 8px 8px 0;
	border-radius:0 8px 8px 0;
	font-size:14px;
	opacity:0.5;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);}
#wowslider-container1 .ws-title div{padding-top:5px;font-size:12px;}
#wowslider-container1 .ws_bulframe div div{height:90px;overflow:visible;position:relative;}
#wowslider-container1 .ws_bulframe div{left:0;overflow:hidden;position:relative;width:315px;}
#wowslider-container1 .ws_bulframe span{display:block;position:absolute;top:-7px;margin-left:-1px;left:158px;background:url(../../images/slideshow/control/triangle.png);width:15px;height:6px;}